<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="day.monday">
                <target>Montag</target>
            </trans-unit>
            <trans-unit id="day.tuesday">
                <target>Dienstag</target>
            </trans-unit>
            <trans-unit id="day.wednesday">
                <target>Mittwoch</target>
            </trans-unit>
            <trans-unit id="day.thursday">
                <target>Donnerstag</target>
            </trans-unit>
            <trans-unit id="day.friday">
                <target>Freitag</target>
            </trans-unit>
            <trans-unit id="day.saturday">
                <target>Samstag</target>
            </trans-unit>
            <trans-unit id="day.sunday">
                <target>Sonntag</target>
            </trans-unit>
        </body>
    </file>
</xliff>